Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1363753 - SSUI : All languages are not shown in SSUI login dropdown
Summary: SSUI : All languages are not shown in SSUI login dropdown
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.6.2
Assignee: Martin Hradil
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1362687
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-03 13:33 UTC by John Prause
Modified: 2016-10-04 14:29 UTC (History)
7 users (show)

Fixed In Version: 5.6.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1362687
Environment:
Last Closed: 2016-10-04 14:29:58 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1996 normal SHIPPED_LIVE Important: CFME 4.1 bug fixes and enhancement update 2016-10-04 18:26:13 UTC

Comment 2 Shveta 2016-09-15 05:29:07 UTC
All languages are displayed now.
Verified in 5.6.2.0.20160913114355_70e9086

Comment 4 errata-xmlrpc 2016-10-04 14:29:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1996.html


Note You need to log in before you can comment on or make changes to this bug.